@CHARSET "UTF-8";

div#top_bg {
	height: 72px;
	background-image: url('images/top_bg.gif');
	background-repeat: repeat-x;
}

body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: #383838;
}
div#main_body{
	margin-top:15px;
	min-height: 400px;
}
hr{height:1px;}
a:hover {
	font-size: 13px;
	color: maroon;
}

a:visited {
	font-size: 13px;
	color: maroon;
}

a:link {
	font-size: 13px;
	color: sienna;
}

a:active {
	font-size: 13px;
	color: maroon;
}

div#main {
	margin-left: 150px;
	width: 1000px;
}

img {
	border: 0;
	text-decoration: none;
}

h1 {
	font-family: "Times New Roman", Georgia, Serif;
	font-weight: lighter;
	letter-spacing: .5px;
	font-size: 45px;
}

h2 {
	font-family: Georgia, Serif;
	font-weight: lighter;
	letter-spacing: .5px;
	font-size: 26px;
}

h3 {
	font-family: Georgia, Serif;
	font-weight: lighter;
	letter-spacing: .5px;
	font-size: 23px;
}

.h4 {
	font-weight: 600;
	letter-spacing: .5px;
	font-size: 16px;
	color: #b43338;
}

div#nav {
	
	margin-bottom:5px;
	text-align: center;
	vertical-align: text-bottom;
	height: 110px;
	width: 1000px;
}

div#logo a {
	float: left;
	height: 99px;
	width: 263px;
	text-decoration: none;
}

div#media a {
	float: left;
	margin-left: 60px;
	height: 82px;
	width: 90px;
	text-decoration: none;
}
div#media_curr a {
	float: left;
	margin-left: 60px;
	height: 102px;
	width: 90px;
	text-decoration: none;
	background-image: url('images/mbg_01_curr.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}
div#media a:hover {
	float: left;
	margin-left: 60px;
	height: 102px;
	width: 90px;
	text-decoration: none;
	background-image: url('images/mbg_01.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}

div#timetable a {
	float: left;
	margin-left: 5px;
	height: 82px;
	width: 94px;
	text-decoration: none;
	
}
div#timetable a:hover {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 94px;
	text-decoration: none;
	background-image: url('images/mbg_02.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}
div#timetable_curr a {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 94px;
	text-decoration: none;
	background-image: url('images/mbg_02_curr.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}

div#news a {
	float: left;
	margin-left: 5px;
	height: 82px;
	width: 90px;
	text-decoration: none;
}
div#news a:hover {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 90px;
	text-decoration: none;
	background-image: url('images/mbg_01.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}
div#news_curr a {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 90px;
	text-decoration: none;
	background-image: url('images/mbg_01_curr.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}

div#contacts a {
	float: left;
	margin-left: 5px;
	height: 82px;
	width: 90px;
	text-decoration: none;
}

div#contacts a:hover {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 90px;
	text-decoration: none;
	background-image: url('images/mbg_01.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}
div#contacts_curr a {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 90px;
	text-decoration: none;
	background-image: url('images/mbg_01_curr.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}

div#shop a {
	float: left;
	margin-left: 5px;
	height: 82px;
	width: 122px;
	text-decoration: none;
}
div#shop a:hover {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 122px;
	text-decoration: none;
	background-image: url('images/mbg_04.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}
div#shop_curr a {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 122px;
	text-decoration: none;
	background-image: url('images/mbg_04_curr.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}

div#teachers a {
	float: left;
	margin-left: 5px;
	height: 82px;
	width: 122px;
	text-decoration: none;
}
div#teachers a:hover {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 122px;
	text-decoration: none;
	background-image: url('images/mbg_04.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}
div#teachers_curr a {
	float: left;
	margin-left: 5px;
	height: 102px;
	width: 122px;
	text-decoration: none;
	background-image: url('images/mbg_04_curr.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	color:white;
}

div#base {
	font-size: 15px;
	line-height: 23px;
	margin-top: 12px;
	margin-bottom: 20px;
	height: 437px;
	width:970px;
	background-image: url('images/pair.gif	');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#contacts-bg {
    width: 924px;
	height: 241px;
	padding-top:15px;
	background-image: url('images/phone.gif');
	background-repeat: no-repeat;
	background-position: top right;
}
div#contact-text {
	width: 70%;
	height: 200px;
	margin-left: 30px;
	margin-top: 10px;
}


div#news_bg{
	border: 1px solid white;
	width:914px;
	height:201px;
	background-image: url('images/news_bg.gif');
	background-repeat: no-repeat;
	
}
.news_hr{
	width:923px;
	height:32px;
	background-image: url('images/hr.jpg');
	background-repeat: no-repeat;
	
}
div#news_text{
	margin:20px 310px 55px 38px;
	max-height:125px;
	overflow:hidden;
	line-height:19px;	
}

.news_subj{ line-height:19px; }
.date_text{ border:1px dotted gray;}

div#bottom_bg {
	height: 72px;
	width: 100%;
	background-image: url('images/bottom_bg.gif');
	background-repeat: repeat-x;
}
.news_space{
	float: left;
	border:1px solid white;
	margin: 0px;
	width: 5%;
}
.news_main_block {
	float: left;
	border:1px solid white;
	margin: 0px;
	width: 47%;
}
.news_date {
	float: left;
	width: 65px;
	height: 100px;
}
.news_day {
	font-size: 40px;
}
.news_block {
	background-image: url('images/news_block.gif');
	background-repeat: repeat-y;
	background-position: top;
	float: left;
	width: 380px;
}
.news_block_t {
	margin-top:0;
	background-image: url('images/news_block_t.gif');
	background-repeat: no-repeat;
	background-position: top;
	
}
.news_block_b {
	height:38px;
	width:100%;
	margin-top:2px;
	background-image: url('images/news_block_b.gif');
	background-repeat: no-repeat;
	background-position: top;
}
.news_head {
	padding-top:8px;
    margin-left:28px;
	font-weight: lighter;
	font-size: 16px;
	color: maroon;
}
.news_head_page {
	font-weight: lighter;
	font-size: 16px;
	color: maroon;
}
.news_summary{
	min-height:70px;
	padding:1px 3px 10px 28px;
	
}
.calendar_main_block {
	float: left;
	margin: 0px;
	width: 100%;
}
.calendar_date {
	float: left;
	width: 65px;
	height: 100px;
}
.calendar_day {
	font-size: 40px;
}
.calendar_block {
	background-image: url('images/calendar_block.gif');
	background-repeat: repeat-y;
	background-position: top;
	float: left;
	width: 615px;
}
.calendar_block_t {
	margin-top:0;
	background-image: url('images/calendar_block_t.gif');
	background-repeat: no-repeat;
	background-position: top;
	
}
.calendar_block_b {
	height:38px;
	width:100%;
	margin-top:2px;
	background-image: url('images/calendar_block_b.gif');
	background-repeat: no-repeat;
	background-position: top;
}
.calendar_head {
	min-height:35px;
	padding:5px 3px 10px 28px;
	font-weight: lighter;
	letter-spacing: .5px;
	font-size: 16px;
	color: maroon;
}
.calendar_body{
	min-height:120px;
	padding:1px 3px 10px 28px;
	
}


div#copyright {
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 37px;
	width: 100%;
	
}

div#calendar_bg {
	width: 220px;
	height:222px;
	padding:40px 3px 20px 1px;
	background-image: url('images/calendar_bg.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#timetable_bg{
	margin-top:25px;
	width:914px; 
	min-height:300px;
	background-image: url('images/timetable_bg.gif');
	background-repeat: repeat-y;
}

div#timetable_t{
	width:914px; 
	height:238px;
	background-image: url('images/timetable_t.gif');
	background-repeat: no-repeat;
	background-position: top;
}
div#timetable_data{
	padding:49px 10px 10px 34px;
}
div#timetable_b{
	width:914px; 
	height:17px;
	background-image: url('images/timetable_b.gif');
	background-repeat: no-repeat;
}
.timetable_h1{
	size:18px;
	
}


div#calendar {
width:218	
}

.map-left {float:left;margin-top:10px}
.map-right{float:left;margin-top:10px;margin-left:15px}
